OpsMgr Management Pack Catalog Certificate not Valid or Expired!

less than 1 minute read

I installed a new OpsMgr environment today and when I wanted to import management packs it seems that the certificate is not valid or trusted.

image

 

When you see this you can just click on continue. Microsoft is investigating this.

 

Thanks,

Alexandre Verkinderen

Leave a comment